## Name

zoom — Changes the size of the viewing cube for the MGED display, resulting in a zoom in or zoom out effect.

## Synopsis

`zoom` {`scale_factor`}

## DESCRIPTION

Changes the size of the viewing cube for the MGED display, resulting in a zoom in or zoom out effect. A scale_factor greater than one reduces the size of the viewing cube (zoom in). A scale_factor of less than one increases the size of the viewing cube (zoom out).

## EXAMPLES

The example shows the use of the zoom command to reduce the size of the viewing cube by half.

Example 1. Reduce the size of the viewing cube by half.

`mged>``zoom 2`

Reduces the size of the current viewing cube by half (effectively doubling the size of objects in the display).

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.